p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;z-index:1;}
#GAchtergrond {display:block;overflow:hidden;position:absolute;left:165px;top:-5px;width:0px;height:0px;z-index:2;}
#GBedrijf {display:block;overflow:hidden;position:absolute;left:165px;top:-5px;width:0px;height:0px;z-index:3;}
#GMenu {display:block;overflow:hidden;position:absolute;left:165px;top:-5px;width:0px;height:0px;z-index:4;}
#Gonder {display:block;overflow:hidden;position:absolute;left:165px;top:-5px;width:0px;height:0px;z-index:5;}
#Text1 {display:block;overflow:hidden;position:absolute;left:102px;top:103px;z-index:6;}
#Text1Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:758px;height:835px;}
#Text1Inner {width:744px;height:822px;}
#Text2 {display:block;position:absolute;left:452px;top:862px;width:300px;height:48px;z-index:7;}
#Webobj1 {display:block;overflow:hidden;position:absolute;left:105px;top:0px;width:751px;height:511px;z-index:8;}
